
/* ****************** 1칸 레이아웃  ****************** */

.layout_475536_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_475536_ > div:after {content:''; display:block; clear:both;}
.layout_475536_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_475536_ {min-width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_475546_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_475546_ * {box-sizing:border-box;}
.img_ratio_475546_ a {display:block; text-decoration:none;}
.img_ratio_475546_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_475546_ {width:1200px;}
}
@media \0screen{
	.img_ratio_475546_ {width:1200px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_475556_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_475556_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_475556_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_475556_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_475556_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_475566_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_475566_ > div:after {content:''; display:block; clear:both;}
.layout_475566_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_475566_ {min-width:1200px;}
}

/* ****************** 지도 (사이트정보 자동입력)  ****************** */

.map_auto_475576_ p {display:none; margin:0; padding:1em 0; font-size:13px;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_475586_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_475586_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_475586_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_475586_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_475586_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_475596_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_475596_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_475596_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#5da02c; vertical-align:top;}
.text_list_475596_ span:before {content:'\e60f'; font-family:"icomoon_contents";}
.text_list_475596_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_475596_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_475606_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_475606_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_475606_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#5da02c; vertical-align:top;}
.text_list_475606_ span:before {content:'\e613'; font-family:"icomoon_contents";}
.text_list_475606_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_475606_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_477456_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_477456_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_477456_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#5da02c; vertical-align:top;}
.text_list_477456_ span:before {content:'\e610'; font-family:"icomoon_contents";}
.text_list_477456_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_477456_ span {padding-right:.5em; font-size:1em;}
